*{margin: 0px;box-sizing: border-box;}
body{
    font-family: Arial, Helvetica, sans-serif ;
}
.main-text{
    background-color:#f2f2f2;
}
.chosen-section p{
    font-size: 13px;
}
.entry-box {
    font-weight: 500;
}
.chosen-section{
    font-weight: 500;
}
.silks-title p{
    font-size: 13px;
}
.silk_jockey_select span{font-size: 13px;}
.silk_jockey_select{
    background-color:#d9d9d9 ;
    border: 1px solid #000;
}
.silk_jockey_select p{
    font-weight: 600;
}
.mini-px-y p{
    font-size: 13px;
}
.cx p{
    border: 1px solid #ccc;
    padding: 4px;

}
.quote-section a{
    color: #000;
    background-color: yellow;
    text-decoration: none;
   padding: 10px;
}
.entry-box .form-control{
    height: 36px;
}
.sumbit-0section button{
    color: #fff;
    background-color: #000;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 10px;
}
.main-text {
    border: 1px solid #000;
}
.personal-title{
    border: 1px solid #000;
}
.other-dx{
    border: 1px solid #000;
}
.hear-section{
    border: 1px solid #000;
    padding: 15px;
}
.age-section-px{
        padding: 10px;
        border: 1px solid #000;
}
.silk_jockey_select{
   
}
.user-selection-title{
    padding: 10px;
}
.box {
    padding: 8px;
}
.presert-section{
    padding: 8px;
}
.below-sevc {
    padding: 8px;
}
.gno-pd {
    padding: 8px;
}

.start-title-frm .col-form-label {
    width: 39.666667%;
}

.col-sm-10 {
    flex: 0 0 auto;
    width: 60.333333% !important;
}

.col-sm-3 {
    flex: 0 0 auto;
    width: 20% !important;
}

.form-select {
    background-position: right 0.1rem center;
    padding: 5px 0px 6px 3px;
}


